(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     42926,       1210]
NotebookOptionsPosition[     40420,       1131]
NotebookOutlinePosition[     40839,       1147]
CellTagsIndexPosition[     40796,       1144]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
    "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
    "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", ".1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NInput", "-", 
      RowBox[{"sink", "*", "x"}], "+", 
      RowBox[{"f", "*", "y", "*", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
     "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"PInput", "-", 
      RowBox[{"sink", "*", "y"}], "+", 
      FractionBox[
       RowBox[{"r", "*", 
        RowBox[{"y", "^", "q"}]}], 
       RowBox[{
        RowBox[{"m", "^", "q"}], "+", 
        RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}], "Input",
 CellChangeTimes->{{3.559563500752245*^9, 3.559563501322541*^9}, {
  3.5595648520906773`*^9, 3.559564852777066*^9}, {3.559647054335787*^9, 
  3.559647054814826*^9}, {3.564263010669691*^9, 3.564263010940873*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5595645128852158`*^9, 3.559565683505621*^9, 
  3.5596426463172626`*^9, 3.563798615437438*^9, 3.56426780133858*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.71158508450318`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.4173912470734578`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559564513055881*^9, 3.5595656835745564`*^9, 
  3.559642646373087*^9, 3.5637986154411507`*^9, 3.564267801342207*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
    "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
    "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", ".12"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NInput", "-", 
      RowBox[{"sink", "*", "x"}], "+", 
      RowBox[{"f", "*", "y", "*", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
     "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"PInput", "-", 
      RowBox[{"sink", "*", "y"}], "+", 
      FractionBox[
       RowBox[{"r", "*", 
        RowBox[{"y", "^", "q"}]}], 
       RowBox[{
        RowBox[{"m", "^", "q"}], "+", 
        RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263021098607*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5642685030049057`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.765700401683848`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.4212571921221278`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.564268503007133*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
      "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
      "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", ".14"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"NInput", "-", 
        RowBox[{"sink", "*", "x"}], "+", 
        RowBox[{"f", "*", "y", "*", 
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Alpha]"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "\[Alpha]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
       "\[Equal]", "0"}], "&&", 
      RowBox[{
       RowBox[{"PInput", "-", 
        RowBox[{"sink", "*", "y"}], "+", 
        FractionBox[
         RowBox[{"r", "*", 
          RowBox[{"y", "^", "q"}]}], 
         RowBox[{
          RowBox[{"m", "^", "q"}], "+", 
          RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263027814061*^9}, {3.564263085205592*^9, 
  3.564263086170333*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.564269211772097*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.824252534223028`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.42527446035167177`"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5642692117980022`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
    "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
    "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", ".16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NInput", "-", 
      RowBox[{"sink", "*", "x"}], "+", 
      RowBox[{"f", "*", "y", "*", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
     "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"PInput", "-", 
      RowBox[{"sink", "*", "y"}], "+", 
      FractionBox[
       RowBox[{"r", "*", 
        RowBox[{"y", "^", "q"}]}], 
       RowBox[{
        RowBox[{"m", "^", "q"}], "+", 
        RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263031730481*^9}, {3.5642630946934023`*^9, 
  3.564263094860919*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.564269915110724*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.887640973588304`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.4294546891272599`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.56426991511336*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
      "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
      "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", ".17"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"NInput", "-", 
        RowBox[{"sink", "*", "x"}], "+", 
        RowBox[{"f", "*", "y", "*", 
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Alpha]"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "\[Alpha]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
       "\[Equal]", "0"}], "&&", 
      RowBox[{
       RowBox[{"PInput", "-", 
        RowBox[{"sink", "*", "y"}], "+", 
        FractionBox[
         RowBox[{"r", "*", 
          RowBox[{"y", "^", "q"}]}], 
         RowBox[{
          RowBox[{"m", "^", "q"}], "+", 
          RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.56426303577138*^9}, {3.564263097901258*^9, 
  3.5642630983785143`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.564270619723185*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.921285508703974`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.4316099266448504`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.564270619726244*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
      "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
      "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", ".18"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"NInput", "-", 
        RowBox[{"sink", "*", "x"}], "+", 
        RowBox[{"f", "*", "y", "*", 
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Alpha]"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "\[Alpha]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
       "\[Equal]", "0"}], "&&", 
      RowBox[{
       RowBox[{"PInput", "-", 
        RowBox[{"sink", "*", "y"}], "+", 
        FractionBox[
         RowBox[{"r", "*", 
          RowBox[{"y", "^", "q"}]}], 
         RowBox[{
          RowBox[{"m", "^", "q"}], "+", 
          RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263040689211*^9}, {3.564263104157*^9, 
  3.5642631044898567`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5642713259233437`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.95630924495949`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.43381091427712876`"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.564271325926375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
    "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
    "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", ".19"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NInput", "-", 
      RowBox[{"sink", "*", "x"}], "+", 
      RowBox[{"f", "*", "y", "*", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
     "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"PInput", "-", 
      RowBox[{"sink", "*", "y"}], "+", 
      FractionBox[
       RowBox[{"r", "*", 
        RowBox[{"y", "^", "q"}]}], 
       RowBox[{
        RowBox[{"m", "^", "q"}], "+", 
        RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263045146364*^9}, {3.56426310693297*^9, 
  3.5642631077454233`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5642720243324833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "20.992775648649808`"}], ",", 
    RowBox[{"y", "\[Rule]", "0.43605953855902585`"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.564272024335309*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
      "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
      "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"NInput", "-", 
        RowBox[{"sink", "*", "x"}], "+", 
        RowBox[{"f", "*", "y", "*", 
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Alpha]"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "\[Alpha]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
       "\[Equal]", "0"}], "&&", 
      RowBox[{
       RowBox[{"PInput", "-", 
        RowBox[{"sink", "*", "y"}], "+", 
        FractionBox[
         RowBox[{"r", "*", 
          RowBox[{"y", "^", "q"}]}], 
         RowBox[{
          RowBox[{"m", "^", "q"}], "+", 
          RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263049786323*^9}, {3.5642631119330597`*^9, 
  3.564263112361833*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5642720253307*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "21.03075189532818`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.43835780574582023`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "235.3336261384776`"}], ",", 
     RowBox[{"y", "\[Rule]", "7.088221670276969`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "424.14715606254634`"}], ",", 
     RowBox[{"y", "\[Rule]", "12.873420523977211`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.564272025333331*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
    "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
    "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", ".21"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NInput", "-", 
      RowBox[{"sink", "*", "x"}], "+", 
      RowBox[{"f", "*", "y", "*", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
     "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"PInput", "-", 
      RowBox[{"sink", "*", "y"}], "+", 
      FractionBox[
       RowBox[{"r", "*", 
        RowBox[{"y", "^", "q"}]}], 
       RowBox[{
        RowBox[{"m", "^", "q"}], "+", 
        RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263049786323*^9}, {3.564263115292932*^9, 
  3.564263115745838*^9}, {3.5642631490037527`*^9, 3.564263153748714*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5642720262865887`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "21.07030918160675`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.4407078521130827`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "203.53834432890588`"}], ",", 
     RowBox[{"y", "\[Rule]", "6.113880796306056`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "488.5119027437762`"}], ",", 
     RowBox[{"y", "\[Rule]", "14.84541135158086`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.564272026289228*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "NInput", ",", "PInput", ",", "sink", ",", "f", ",", "r", ",", "m", ",", 
    "k", ",", "q", ",", "\[Alpha]", ",", "Nit", ",", "P", ",", "x", ",", 
    "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NInput", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PInput", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sink", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "0.88"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", ".22"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "10"}], ";", "21"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NInput", "-", 
      RowBox[{"sink", "*", "x"}], "+", 
      RowBox[{"f", "*", "y", "*", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "/", "y"}], " ", "-", "k"}], ")"}]}]]}]]}]}], 
     "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{"PInput", "-", 
      RowBox[{"sink", "*", "y"}], "+", 
      FractionBox[
       RowBox[{"r", "*", 
        RowBox[{"y", "^", "q"}]}], 
       RowBox[{
        RowBox[{"m", "^", "q"}], "+", 
        RowBox[{"y", "^", "q"}]}]]}], "\[Equal]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5595649201314993`*^9, 3.559564958601963*^9}, {
  3.559643895010499*^9, 3.559643911822052*^9}, {3.559647058060726*^9, 
  3.559647068010659*^9}, {3.5596471425603447`*^9, 3.5596471689341927`*^9}, {
  3.564263013921924*^9, 3.564263049786323*^9}, {3.564263115292932*^9, 
  3.564263115745838*^9}, {3.5642631490037527`*^9, 3.5642631569048967`*^9}, {
  3.564312945257896*^9, 3.564312945358264*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "21.111523072874157`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.4431119555900902`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "182.78757455693562`"}], ",", 
     RowBox[{"y", "\[Rule]", "5.477935614001323`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "541.8304939240174`"}], ",", 
     RowBox[{"y", "\[Rule]", "16.478952430408587`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5642720272705097`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.559566385224187*^9, 3.5596433564838247`*^9, 3.563799103538961*^9, {
   3.564263123810424*^9, 3.564263131166567*^9}, 3.564272027267717*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.559566385224187*^9, 3.5596433564838247`*^9, 3.563799103538961*^9, {
   3.564263123810424*^9, 3.564263131166567*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1224.661988761371`"}], ",", 
    RowBox[{"y", "\[Rule]", "37.39856124987588`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.563799103542819*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.563799139728219*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1257.7835770899858`"}], ",", 
    RowBox[{"y", "\[Rule]", "38.413283044075826`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.56379913973079*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.563799625246891*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1290.9259097451381`"}], ",", 
    RowBox[{"y", "\[Rule]", "39.42863999610566`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.563799625249696*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.5638001097881002`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1357.253981642873`"}], ",", 
    RowBox[{"y", "\[Rule]", "41.46068271186758`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.5638001097933187`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.5638001613136177`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1423.6156685251553`"}], ",", 
    RowBox[{"y", "\[Rule]", "43.49375408339606`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.563800161316231*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.563800645722529*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1489.9894664318876`"}], ",", 
    RowBox[{"y", "\[Rule]", "45.52719546958193`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.563800645725321*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.563801130413808*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1556.3603030231657`"}], ",", 
    RowBox[{"y", "\[Rule]", "47.560545243423974`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.5638011304163837`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ratnz"}], "MessageName"], ":", 
  " ", "\<\"NSolve was unable to solve the system with inexact coefficients. \
The answer was obtained by solving a corresponding exact system and \
numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \
\\\"NSolve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.559566385224187*^9, 3.5596433564838247`*^9, 
  3.563801619802164*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "1622.7177072424836`"}], ",", 
    RowBox[{"y", "\[Rule]", "49.59348272245711`"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.559566385227042*^9, 3.559643356654097*^9, 
  3.563801619804736*^9}]
}, Open  ]]
},
WindowSize->{867, 951},
WindowMargins->{{Automatic, 49}, {Automatic, 29}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 2176, 60, 281, "Input"],
Cell[2758, 84, 608, 11, 39, "Message"],
Cell[3369, 97, 333, 8, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3739, 110, 2256, 62, 275, "Input"],
Cell[5998, 174, 516, 10, 39, "Message"],
Cell[6517, 186, 239, 7, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6793, 198, 2489, 65, 315, "Input"],
Cell[9285, 265, 514, 10, 39, "Message"],
Cell[9802, 277, 243, 7, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10082, 289, 2307, 63, 275, "Input"],
Cell[12392, 354, 514, 10, 41, "Message"],
Cell[12909, 366, 238, 7, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13184, 378, 2467, 65, 260, "Input"],
Cell[15654, 445, 514, 10, 41, "Message"],
Cell[16171, 457, 239, 7, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16447, 469, 2438, 64, 270, "Input"],
Cell[18888, 535, 516, 10, 41, "Message"],
Cell[19407, 547, 240, 7, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19684, 559, 2306, 63, 243, "Input"],
Cell[21993, 624, 516, 10, 41, "Message"],
Cell[22512, 636, 241, 7, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22790, 648, 2440, 64, 270, "Input"],
Cell[25233, 714, 512, 10, 41, "Message"],
Cell[25748, 726, 573, 16, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26358, 747, 2327, 62, 253, "Input"],
Cell[28688, 811, 516, 10, 41, "Message"],
Cell[29207, 823, 571, 16, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29815, 844, 2384, 63, 253, "Input"],
Cell[32202, 909, 575, 16, 28, "Output"],
Cell[32780, 927, 685, 14, 41, "Message"],
Cell[33468, 943, 663, 14, 41, "Message"],
Cell[34134, 959, 284, 8, 28, "Output"],
Cell[34421, 969, 563, 11, 41, "Message"],
Cell[34987, 982, 285, 8, 28, "Output"],
Cell[35275, 992, 563, 11, 41, "Message"],
Cell[35841, 1005, 285, 8, 28, "Output"],
Cell[36129, 1015, 565, 11, 41, "Message"],
Cell[36697, 1028, 286, 8, 28, "Output"],
Cell[36986, 1038, 565, 11, 41, "Message"],
Cell[37554, 1051, 285, 8, 28, "Output"],
Cell[37842, 1061, 563, 11, 41, "Message"],
Cell[38408, 1074, 285, 8, 28, "Output"],
Cell[38696, 1084, 563, 11, 41, "Message"],
Cell[39262, 1097, 288, 8, 28, "Output"],
Cell[39553, 1107, 563, 11, 41, "Message"],
Cell[40119, 1120, 285, 8, 28, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
